==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: metasploitavevasion-git 2.0.20151222.r29-7 (Thu Jul 26 13:48:36 2018)
==> Retrieving sources...
  -> Cloning metasploitavevasion-git git repo...
Cloning into bare repository '/srv/build/builder/work/metasploitavevasion-git/metasploitavevasion-git'...
  -> Found metasploitavevasion.sh
  -> Found metasploitavevasion.desktop
  -> Found metasploitavevasion.png
==> Validating source files with sha512sums...
    metasploitavevasion-git ... Skipped
    metasploitavevasion.sh ... Passed
    metasploitavevasion.desktop ... Passed
    metasploitavevasion.png ... Passed
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: metasploitavevasion-git 2.0.20151222.r29-7 (Thu 26 Jul 2018 01:48:39 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency

Packages (14) git-2.18.0-1  icu-61.1-1  libxml2-2.9.8-2  libxslt-1.1.32+3+g32c88216-1  libyaml-0.1.7-1  perl-error-0.17026-1  perl-mailtools-2.20-1  perl-timedate-2.30-4  postgresql-libs-10.4-3  ruby-2.5.1-2  ruby-bundler-1.16.3-1  rubygems-2.7.7-1  metasploit-4.17.1-1  wget-1.19.5-1

Total Download Size:    81.97 MiB
Total Installed Size:  352.20 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading metasploit-4.17.1-1-x86_64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libyaml...
installing rubygems...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing postgresql-libs...
installing ruby-bundler...
installing icu...
installing libxml2...
installing libxslt...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
installing metasploit...
installing wget...
Optional dependencies for wget
    ca-certificates: HTTPS downloads [installed]
:: Running post-transaction hooks...
(1/5) Warn about old perl modules
(2/5) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/5) Creating system user accounts...
Creating group git with gid 978.
Creating user git (git daemon user) with uid 978 and gid 978.
(4/5) Arming ConditionNeedsUpdate...
(5/5) Updating the info directory file...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found metasploitavevasion.sh
  -> Found metasploitavevasion.desktop
  -> Found metasploitavevasion.png
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of metasploitavevasion-git git repo...
Cloning into 'metasploitavevasion-git'...
done.
Switched to a new branch 'makepkg'
==> Starting prepare()...
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "metasploitavevasion-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: metasploitavevasion-git 2.0.20151222.r29-7 (Thu 26 Jul 2018 02:02:46 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (14) git-2.18.0-1  icu-61.1-1  libxml2-2.9.8-2  libxslt-1.1.32+3+g32c88216-1  libyaml-0.1.7-1  metasploit-4.17.1-1  perl-error-0.17026-1  perl-mailtools-2.20-1  perl-timedate-2.30-4  postgresql-libs-10.4-3  ruby-2.5.1-2  ruby-bundler-1.16.3-1  rubygems-2.7.7-1  wget-1.19.5-1

Total Removed Size:  352.20 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing wget...
removing metasploit...
removing ruby-bundler...
removing ruby...
removing rubygems...
removing postgresql-libs...
removing libyaml...
removing libxslt...
removing libxml2...
removing icu...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...